{
  Dumper => {
      JSONStackwalker => './stackwalker',
      SymbolsPath => 'breakpad-debug-symbols/*',
  },
  Storage => {
      Type => "CrashTest::Storage::FileSystem",
      DataDir => 'data/',
  },
#  Storage => {
#      Type => "CrashTest::Storage::Sql",
#      DSN => "dbi:SQLite:dbname=data/db.sqlite",
#      DataDir => 'data/',
#  },
  DecodeQueue => {
      Type => "CrashTest::Decode::Queue::NoQueue"
  },
#  DecodeQueue => {
#      Type => "CrashTest::Decode::Queue::Gearman",
#      GearmanServers => [ 'localhost:4730' ],
#  },
  ScmLinks => {
    "svn:svn.example.org/testproject" => 'https://redmine.example.org/projects/testproject/repository/entry/<%= $scmpath =%>?rev=<%= $rev =%>#L<%= $line =%>',
  },
};
